インストール手順

この拡張モジュールは、PHP 5.3.0 以降に同梱されています。 それより前のバージョンでは、enchant は PECL 拡張モジュールでした。 5.3.0 より前のバージョンのユーザーは » PECL 拡張モジュール を使いましょう。

必須ライブラリ がインストールされていれば、PHP 5.3.0 以降のユーザーは PHP のコンパイル時に --with-enchant[=dir] オプションを追加するだけで enchant を有効にできます。

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top